<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Snapshots - %@</key>
	<string>%1$d instantanés - %2$@</string>
	<key>Are you sure you want to delete the (%ld) selected APFS snapshots?</key>
	<string>Êtes-vous sûr de vouloir supprimer les (%ld) instantanés APFS sélectionnés ?</string>
	<key>Are you sure you want to delete the selected APFS snapshot?</key>
	<string>Voulez-vous vraiment supprimer l'instantané APFS sélectionné ?</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Deleting %.0ld Snapshots</key>
	<string>Suppression de %.0ld instantanés</string>
	<key>Do not show this message again</key>
	<string>Ne plus afficher ce message</string>
	<key>NameLabel</key>
	<string>Nom </string>
	<key>No APFS Volumes were found</key>
	<string>Aucun volume APFS n'a été trouvé. L'outil Récupération instantané n'est disponible qu'avec macOS 10.13 ou plus avec des volumes APFS.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Recovering selected items</key>
	<string>Récupération des éléments sélectionnés</string>
	<key>SizeLabel</key>
	<string>Taille </string>
	<key>Snapshot Recovery</key>
	<string>Récupération d’un instantané</string>
	<key>Snapshot mounted by another application</key>
	<string>L'instantanné APFS sélectionné est utilisé par Time Machine d'Apple ou une autre application. Il ne peut pas être monté ni utilisé pour récupérer des fichiers.</string>
	<key>This action is not reversible and the selected snapshot cannot be recovered</key>
	<string>Cette action ne peut pas être annulée et l'instantané sélectionné ne peut pas être récupéré !</string>
	<key>VolumeLabel</key>
	<string>Volume </string>
	<key>currentLanguage</key>
	<string>currentLanguage</string>
	<key>dismount snapshot</key>
	<string>Démonter l'instantané</string>
	<key>folder</key>
	<string>dossier</string>
	<key>locateItem</key>
	<string>Trouver élément</string>
	<key>macOSLabel</key>
	<string>macOS</string>
	<key>mount snapshot</key>
	<string>Monter l'instantané</string>
	<key>select</key>
	<string>Sélectionner</string>
	<key>select a recovery directory.</key>
	<string>Choisir un répertoire dans lequel récupérer.</string>
	<key>showWindow</key>
	<string>Afficher dans le Finder</string>
</dict>
</plist>
